<?xml version="1.0" encoding="UTF-8"?>
<weblogic-web-app xmlns="http://xmlns.oracle.com/weblogic/weblogic-web-app">
	<context-root>ccht</context-root>
	<container-descriptor>
		<prefer-application-packages>
            <package-name>antlr.*</package-name>
            <package-name>org.hibernate.*</package-name>
            <package-name>javax.persistence.*</package-name>
        </prefer-application-packages>
		<!-- <prefer-web-inf-classes>true</prefer-web-inf-classes> -->
	</container-descriptor>
</weblogic-web-app>

